/* Podcast List CSS */
.podcast {
  position: relative;
  width: 100%;
  padding: 100px 0 0 0;
  margin-bottom: 90px;
}

.podcast__header, .podcast__body {
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin: 0 auto;
}
.podcast__body {
}
.podcast__header {
  padding: 0 15px;
  margin-bottom: 30px;
  max-width: 1280px;
}
@media (max-width: 991px) {
  .podcast__header {
    padding: 0;
    margin-bottom: 6px;
  }
}
.podcast-title {
  position: relative;
  display: inline-block;
  font-family: 'sofia-pro', sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 28px;
  line-height: 50px;
  color: #323338;
  flex: 1;
  padding-right: 30px;
}
.podcast-wave {
  position: relative;
  flex: 10;
  background-image: url('../img/wave.png');
  background-repeat: no-repeat;
  background-position: center center;
  /*-webkit-background-size: 100% auto;*/
  /*background-size: 100% auto;*/
  -webkit-background-size: cover;
  background-size: cover;
}

.podcast__body {
  justify-content: flex-start;
}

.podcast__item--wrap {
  position: relative;
  width: 50%;
  padding: 15px;
  display: block;
}

.podcast__item {
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: space-between;
  box-shadow: 0px 8px 24px rgba(0, 0, 0, 0.100091);
  border-radius: 16px;
  padding: 4px 16px 4px 174px;
  min-height: 100%;
}

.podcast__item:hover {
    box-shadow: 0 16px 24px rgba(0,0,0,.16);
    -webkit-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.podcast__item.podcast__item--more:hover {
    box-shadow: none;
}

.podcast__item--more {
  padding: 30px;
  text-align: center;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
  box-shadow: none;
}
.podcast__item-image--wrap {
  position: absolute;
  left: 4px;
  top: 4px;
  bottom: 4px;
  margin: auto 0;
  border-radius: 16px;
  width: 156px;
  min-height: calc(100% - 8px);
}
.podcast__item--wrap.more {
  width: 100%;
}
@media (max-width: 991px) {
  .podcast__item--wrap  {
    width: 100%;
    padding: 15px 0;
  }
}
@media (max-width: 767px) {
  .podcast {
    margin-bottom: 40px;
  }
  .podcast__item--wrap {
    padding: 12px 0;
  }
  .podcast__item-image--wrap {
    width: 96px;
  }
  .podcast__item .play {
    width: 40px;
    height: 40px;
  }
  .podcast__item {
    padding-left: 110px;
  }
  .podcast__item--more {
    padding-top: 12px;
    padding-left: 12px;
  }
  .podcast__item-title {
    font-size: 22px;
    line-height: 30px;
  }
  .podcast__item-info {
    font-size: 12px;
    line-height: 14px;
  }
}
.podcast__item-image--wrap.green {
  background-color: #00CA72;
}
.podcast__item-image {
  position: relative;
  display: block;
  overflow: hidden;
  border-radius: 16px;
  min-height: 100%;
}
.podcast__item-image img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.25s linear;
}
.podcast__item .play {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 56px;
  height: 56px;
  /*-webkit-mask-image: url('img/play.png');
    mask-image: url('img/play.png');
    -webkit-mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center center;*/
    background-image: url('../img/play.png');
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: contain;
    background-size: contain;
}
.podcast__item-link {
  display: block;
  position: relative;
  text-align: center;
  font-family: 'sofia-pro', sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 26px;
  text-decoration: none;
  color: #009AFF;
}

.podcast__item-title {
  width: 100%;
  display: block;
  font-family: 'sofia-pro', sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 28px;
  line-height: 35px;
  min-height: 96px;
  color: #000;
  margin-top: 10px;
  margin-bottom: 14px;
}
.podcast__item--more .podcast__item-title {
  min-height: 0;
}
@media (max-width: 1199px) {
  .podcast__item-title {
    font-size: 24px;
    line-height: 28px;
    min-height: 56px;
  }
}
.podcast__info {
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  font-family: 'sofia-pro', sans-serif;
  font-weight: normal;
  font-style: normal;
  color: #9699A6;
  font-size: 14px;
  line-height: 22px;
}
.podcast__info-item {
  position: relative;
  display: -webkit-inline-flex;
  display: -moz-inline-flex;
  display: -ms-inline-flex;
  display: -o-inline-flex;
  display: inline-flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: flex-start;
}
.podcast__info-item i {
  position: relative;
  display: inline-block;
  margin-right: 5px;
}
.podcast__info-item:not(:last-child) {
  margin-right: 30px;
}
.podcast__info-author {
  display: block;
  width: 100%;
  max-width: calc(100% - 75px);
  margin-bottom: 8px;
}
.podcast__info-views-likes, .podcast__info-time {
 width: 75px;
}

.podcast__info-views-likes {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: flex-start;
}
.podcast__info-time {
  text-align: right;
}
@media (max-width: 767px) {
  .podcast__info-author {
    max-width: 100%;
  }
  .podcast__info-time {
    width: 100%;
    justify-content: flex-start;
    text-align: left;
  }
}
/* END Podcast CSS */